Commit 3eaca584 authored by Nicolas Fella's avatar Nicolas Fella
Browse files

Remove min Android SDK version from Manifest

It must not be defined there

(cherry picked from commit ce301cbc)
parent fb24f58e
Pipeline #88759 passed with stage
in 17 seconds
......@@ -66,7 +66,6 @@
</service>
</application>
<uses-sdk android:minSdkVersion="21" android:targetSdkVersion="30"/>
<supports-screens android:largeScreens="true" android:normalScreens="true" android:anyDensity="true" android:smallScreens="true"/>
<uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE"/>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment